chosen:
  namespace: "Molecules/Vendor"
  use: "@molecules/vendor/chosen/chosen.twig"
  label: Chosen
  description: Chosen
  libraries:
    - chosen_lib:
        css:
          component:
            ../styles/chosen.css: { weight: 10 }
